clang 10.0.0git

Static Public Member Functions | List of all members
llvm::yaml::ScalarEnumerationTraits< FormatStyle::EscapedNewlineAlignmentStyle > Struct Template Reference

## Static Public Member Functions
static void | enumeration (IO &IO, FormatStyle::EscapedNewlineAlignmentStyle &Value)

## Detailed Description

### template<>
struct llvm::yaml::ScalarEnumerationTraits< FormatStyle::EscapedNewlineAlignmentStyle >

Definition at line 290 of file Format.cpp.

## Member Function Documentation

## ◆ enumeration()

static void llvm::yaml::ScalarEnumerationTraits< FormatStyle::EscapedNewlineAlignmentStyle >::enumeration | ( | IO & | IO,
|  | FormatStyle::EscapedNewlineAlignmentStyle & | Value
| ) |  |
| inline static

Definition at line 291 of file Format.cpp.

The documentation for this struct was generated from the following file:

- lib/Format/Format.cpp